CHARPICK_APPLET(1)

NAME
charpick_applet - Character Picker Applet for the GNOME panel.

SYNOPSIS
charpick_applet [ --activate-goad-server [=GOAD_ID] ]

DESCRIPTION

charpick_applet allows you to easily write many characters which are not available on standard keyboards such as accented characters, certain mathematical symbols and punctuation, and some other special symbols.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->Character Picker.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [charpick_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).